{
    "dc_identifier": "nl.gm0589.2c.2016.1167583-13",
    "dc_title": "Vergadering - Gemeenteraad - 2016-06-16 20:00:00+00:00 2016-06-16 - 13: Raadsvoorstel (16R.00234) inzake zienswijze ten aanzien van begroting Ferm Werk 2017 en Meerjarenraming Ferm Werk 2018-2020(Hamerstuk)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oudewater op 2016-06-16. Onderdeel: 13: Raadsvoorstel (16R.00234) inzake zienswijze ten aanzien van begroting Ferm Werk 2017 en Meerjarenraming Ferm Werk 2018-2020(Hamerstuk).",
    "dc_source": "https://oudewater.notubiz.nl/vergadering/79",
    "dc_publisher": "gm0589",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2016-06-16",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Oudewater",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oudewater",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0589.2c.2016.1167583-13",
    "dc_externalIdentifier": "1167611",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-06-16",
    "foi_meetingNumber": "1167583",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0589.2c.2016.1167583-13.doc.1",
            "dc_title": "16r.00234 merged_rv zienswijze tav begroting ferm werk 2017 en meerjarenraming ferm werk 2018-2020.pdf",
            "foi_fileName": "16r.00234 merged_rv zienswijze tav begroting ferm werk 2017 en meerjarenraming ferm werk 2018-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/79/documents/1156"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2016.1167583-13.doc.2",
            "dc_title": "20160708_uit_gemeente oudewater_reactie op zienswijze begroting 2017.pdf",
            "foi_fileName": "20160708_uit_gemeente oudewater_reactie op zienswijze begroting 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/79/documents/1234"
        }
    ]
}